Skip to main content
GET
/
{client_id}
/
member
Read Member (Deprecated)
curl --request GET \
  --url https://api.example.com/{client_id}/member \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>",
  "institution_id": "<string>",
  "is_disabled": true,
  "login": "<string>",
  "metadata": "<string>",
  "name": "<string>",
  "password": "<string>",
  "userkey": "<string>"
}
'
import requests

url = "https://api.example.com/{client_id}/member"

payload = {
"id": "<string>",
"institution_id": "<string>",
"is_disabled": True,
"login": "<string>",
"metadata": "<string>",
"name": "<string>",
"password": "<string>",
"userkey": "<string>"
}
headers = {"Content-Type": "application/json"}

response = requests.get(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
id: '<string>',
institution_id: '<string>',
is_disabled: true,
login: '<string>',
metadata: '<string>',
name: '<string>',
password: '<string>',
userkey: '<string>'
})
};

fetch('https://api.example.com/{client_id}/member', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Response Fields

id
string
required
institution_id
string
is_disabled
boolean
login
string
metadata
string
name
string
password
string
userkey
string